Bug 1471572 - python-hypothesis-3.33.1 is available
python-hypothesis-3.33.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-hypothesis (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-16 20:16 EDT by Upstream Release Monitoring
Modified: 2017-11-02 03:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-hypothesis-3.33.1-1.fc28
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-02 03:48:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.13.0 (#1471572) (994 bytes, patch)
2017-07-16 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.13.1 (#1471572) (994 bytes, patch)
2017-07-21 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.14.0 (#1471572) (994 bytes, patch)
2017-07-23 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.14.1 (#1471572) (1.05 KB, patch)
2017-08-02 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.18.0 (#1471572) (1.05 KB, patch)
2017-08-14 08:24 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.18.1 (#1471572) (1.05 KB, patch)
2017-08-14 21:02 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.18.2 (#1471572) (1.05 KB, patch)
2017-08-16 11:10 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.18.3 (#1471572) (1.05 KB, patch)
2017-08-17 08:55 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.18.5 (#1471572) (1.04 KB, patch)
2017-08-18 09:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.19.0 (#1471572) (1.04 KB, patch)
2017-08-21 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.21.0 (#1471572) (1.04 KB, patch)
2017-08-23 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.22.0 (#1471572) (1.03 KB, patch)
2017-08-27 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.22.2 (#1471572) (1.03 KB, patch)
2017-08-29 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.23.0 (#1471572) (1.03 KB, patch)
2017-08-31 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.23.2 (#1471572) (1.03 KB, patch)
2017-09-01 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.24.1 (#1471572) (1.03 KB, patch)
2017-09-06 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.24.2 (#1471572) (1.03 KB, patch)
2017-09-11 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.25.0 (#1471572) (1.03 KB, patch)
2017-09-11 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.26.0 (#1471572) (1.03 KB, patch)
2017-09-12 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.27.0 (#1471572) (1.03 KB, patch)
2017-09-13 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.27.1 (#1471572) (1.03 KB, patch)
2017-09-14 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.28.0 (#1471572) (1.03 KB, patch)
2017-09-15 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.28.1 (#1471572) (1.03 KB, patch)
2017-09-16 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.28.3 (#1471572) (1.03 KB, patch)
2017-09-18 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.30.0 (#1471572) (1.03 KB, patch)
2017-09-19 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.30.1 (#1471572) (1.03 KB, patch)
2017-09-22 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.30.2 (#1471572) (1.03 KB, patch)
2017-09-24 08:27 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.30.3 (#1471572) (1.03 KB, patch)
2017-09-25 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.30.4 (#1471572) (1.03 KB, patch)
2017-09-27 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.31.0 (#1471572) (1.03 KB, patch)
2017-09-29 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.31.2 (#1471572) (1.03 KB, patch)
2017-09-30 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.33.0 (#1471572) (1.03 KB, patch)
2017-10-19 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.33.1 (#1471572) (1.03 KB, patch)
2017-11-01 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-16 20:16:59 EDT
Latest upstream release: 3.13.0
Current version/release in rawhide: 3.12.0-1.fc27
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 1 Upstream Release Monitoring 2017-07-16 20:17:04 EDT
Created attachment 1299534 [details]
[patch] Update to 3.13.0 (#1471572)
Comment 2 Upstream Release Monitoring 2017-07-16 20:19:09 EDT
hotness's scratch build of python-hypothesis-3.13.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20566022
Comment 3 Upstream Release Monitoring 2017-07-21 20:17:13 EDT
Latest upstream release: 3.13.1
Current version/release in rawhide: 3.12.0-1.fc27
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 4 Upstream Release Monitoring 2017-07-21 20:17:19 EDT
Created attachment 1302573 [details]
[patch] Update to 3.13.1 (#1471572)
Comment 5 Upstream Release Monitoring 2017-07-21 20:20:02 EDT
hotness's scratch build of python-hypothesis-3.13.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20658070
Comment 6 Upstream Release Monitoring 2017-07-23 20:17:00 EDT
Latest upstream release: 3.14.0
Current version/release in rawhide: 3.12.0-1.fc27
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 7 Upstream Release Monitoring 2017-07-23 20:17:10 EDT
Created attachment 1303385 [details]
[patch] Update to 3.14.0 (#1471572)
Comment 8 Upstream Release Monitoring 2017-07-23 20:19:32 EDT
hotness's scratch build of python-hypothesis-3.14.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20705331
Comment 9 Upstream Release Monitoring 2017-08-02 08:17:04 EDT
Latest upstream release: 3.14.1
Current version/release in rawhide: 3.12.0-2.fc27
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 10 Upstream Release Monitoring 2017-08-02 08:17:10 EDT
Created attachment 1308168 [details]
[patch] Update to 3.14.1 (#1471572)
Comment 11 Upstream Release Monitoring 2017-08-02 08:19:25 EDT
hotness's scratch build of python-hypothesis-3.14.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20967189
Comment 12 Upstream Release Monitoring 2017-08-14 08:24:22 EDT
Latest upstream release: 3.18.0
Current version/release in rawhide: 3.12.0-2.fc27
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 13 Upstream Release Monitoring 2017-08-14 08:24:31 EDT
Created attachment 1313089 [details]
[patch] Update to 3.18.0 (#1471572)
Comment 14 Upstream Release Monitoring 2017-08-14 08:27:40 EDT
hotness's scratch build of python-hypothesis-3.18.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21224182
Comment 15 Upstream Release Monitoring 2017-08-14 21:02:16 EDT
Latest upstream release: 3.18.1
Current version/release in rawhide: 3.12.0-2.fc27
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 16 Upstream Release Monitoring 2017-08-14 21:02:24 EDT
Created attachment 1313422 [details]
[patch] Update to 3.18.1 (#1471572)
Comment 17 Upstream Release Monitoring 2017-08-14 21:08:51 EDT
hotness's scratch build of python-hypothesis-3.18.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21232778
Comment 18 Upstream Release Monitoring 2017-08-16 11:10:09 EDT
Latest upstream release: 3.18.2
Current version/release in rawhide: 3.12.0-2.fc27
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 19 Upstream Release Monitoring 2017-08-16 11:10:16 EDT
Created attachment 1314232 [details]
[patch] Update to 3.18.2 (#1471572)
Comment 20 Upstream Release Monitoring 2017-08-16 11:17:01 EDT
hotness's scratch build of python-hypothesis-3.18.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21264604
Comment 21 Upstream Release Monitoring 2017-08-17 08:55:40 EDT
Latest upstream release: 3.18.3
Current version/release in rawhide: 3.12.0-2.fc27
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 22 Upstream Release Monitoring 2017-08-17 08:55:48 EDT
Created attachment 1314712 [details]
[patch] Update to 3.18.3 (#1471572)
Comment 23 Upstream Release Monitoring 2017-08-17 08:58:06 EDT
hotness's scratch build of python-hypothesis-3.18.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21279926
Comment 24 Upstream Release Monitoring 2017-08-18 09:17:42 EDT
Latest upstream release: 3.18.5
Current version/release in rawhide: 3.12.0-3.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 25 Upstream Release Monitoring 2017-08-18 09:17:49 EDT
Created attachment 1315203 [details]
[patch] Update to 3.18.5 (#1471572)
Comment 26 Upstream Release Monitoring 2017-08-18 09:20:09 EDT
hotness's scratch build of python-hypothesis-3.18.5-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21304338
Comment 27 Upstream Release Monitoring 2017-08-21 08:18:19 EDT
Latest upstream release: 3.19.0
Current version/release in rawhide: 3.12.0-3.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 28 Upstream Release Monitoring 2017-08-21 08:18:25 EDT
Created attachment 1316246 [details]
[patch] Update to 3.19.0 (#1471572)
Comment 29 Upstream Release Monitoring 2017-08-21 08:22:08 EDT
hotness's scratch build of python-hypothesis-3.19.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21376776
Comment 30 Upstream Release Monitoring 2017-08-23 08:18:49 EDT
Latest upstream release: 3.21.0
Current version/release in rawhide: 3.12.0-3.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 31 Upstream Release Monitoring 2017-08-23 08:18:57 EDT
Created attachment 1317070 [details]
[patch] Update to 3.21.0 (#1471572)
Comment 32 Upstream Release Monitoring 2017-08-23 08:21:05 EDT
hotness's scratch build of python-hypothesis-3.21.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21419754
Comment 33 Upstream Release Monitoring 2017-08-27 08:17:53 EDT
Latest upstream release: 3.22.0
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 34 Upstream Release Monitoring 2017-08-27 08:17:59 EDT
Created attachment 1318718 [details]
[patch] Update to 3.22.0 (#1471572)
Comment 35 Upstream Release Monitoring 2017-08-27 08:20:00 EDT
hotness's scratch build of python-hypothesis-3.22.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21493682
Comment 36 Upstream Release Monitoring 2017-08-29 20:18:14 EDT
Latest upstream release: 3.22.2
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 37 Upstream Release Monitoring 2017-08-29 20:18:20 EDT
Created attachment 1319811 [details]
[patch] Update to 3.22.2 (#1471572)
Comment 38 Upstream Release Monitoring 2017-08-29 20:22:05 EDT
hotness's scratch build of python-hypothesis-3.22.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21538281
Comment 39 Upstream Release Monitoring 2017-08-31 20:17:52 EDT
Latest upstream release: 3.23.0
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 40 Upstream Release Monitoring 2017-08-31 20:17:56 EDT
Created attachment 1320765 [details]
[patch] Update to 3.23.0 (#1471572)
Comment 41 Upstream Release Monitoring 2017-08-31 20:21:30 EDT
hotness's scratch build of python-hypothesis-3.23.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21596189
Comment 42 Upstream Release Monitoring 2017-09-01 20:17:37 EDT
Latest upstream release: 3.23.2
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 43 Upstream Release Monitoring 2017-09-01 20:17:43 EDT
Created attachment 1321138 [details]
[patch] Update to 3.23.2 (#1471572)
Comment 44 Upstream Release Monitoring 2017-09-01 20:19:43 EDT
hotness's scratch build of python-hypothesis-3.23.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21613668
Comment 45 Upstream Release Monitoring 2017-09-06 20:16:20 EDT
Latest upstream release: 3.24.1
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 46 Upstream Release Monitoring 2017-09-06 20:16:27 EDT
Created attachment 1322828 [details]
[patch] Update to 3.24.1 (#1471572)
Comment 47 Upstream Release Monitoring 2017-09-06 20:19:13 EDT
hotness's scratch build of python-hypothesis-3.24.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21695791
Comment 48 Upstream Release Monitoring 2017-09-11 08:16:53 EDT
Latest upstream release: 3.24.2
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 49 Upstream Release Monitoring 2017-09-11 08:17:02 EDT
Created attachment 1324438 [details]
[patch] Update to 3.24.2 (#1471572)
Comment 50 Upstream Release Monitoring 2017-09-11 08:19:48 EDT
hotness's scratch build of python-hypothesis-3.24.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21794947
Comment 51 Upstream Release Monitoring 2017-09-11 20:16:52 EDT
Latest upstream release: 3.25.0
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 52 Upstream Release Monitoring 2017-09-11 20:16:59 EDT
Created attachment 1324640 [details]
[patch] Update to 3.25.0 (#1471572)
Comment 53 Upstream Release Monitoring 2017-09-11 20:21:07 EDT
hotness's scratch build of python-hypothesis-3.25.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21805194
Comment 54 Upstream Release Monitoring 2017-09-12 20:17:01 EDT
Latest upstream release: 3.26.0
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 55 Upstream Release Monitoring 2017-09-12 20:17:08 EDT
Created attachment 1325086 [details]
[patch] Update to 3.26.0 (#1471572)
Comment 56 Upstream Release Monitoring 2017-09-12 20:19:49 EDT
hotness's scratch build of python-hypothesis-3.26.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21830199
Comment 57 Upstream Release Monitoring 2017-09-13 08:16:21 EDT
Latest upstream release: 3.27.0
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 58 Upstream Release Monitoring 2017-09-13 08:16:29 EDT
Created attachment 1325397 [details]
[patch] Update to 3.27.0 (#1471572)
Comment 59 Upstream Release Monitoring 2017-09-13 08:22:59 EDT
hotness's scratch build of python-hypothesis-3.27.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21842984
Comment 60 Upstream Release Monitoring 2017-09-14 08:16:40 EDT
Latest upstream release: 3.27.1
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 61 Upstream Release Monitoring 2017-09-14 08:16:47 EDT
Created attachment 1325956 [details]
[patch] Update to 3.27.1 (#1471572)
Comment 62 Upstream Release Monitoring 2017-09-14 08:25:23 EDT
hotness's scratch build of python-hypothesis-3.27.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21859635
Comment 63 Upstream Release Monitoring 2017-09-15 20:17:39 EDT
Latest upstream release: 3.28.0
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 64 Upstream Release Monitoring 2017-09-15 20:17:44 EDT
Created attachment 1326639 [details]
[patch] Update to 3.28.0 (#1471572)
Comment 65 Upstream Release Monitoring 2017-09-15 20:20:17 EDT
hotness's scratch build of python-hypothesis-3.28.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21892847
Comment 66 Upstream Release Monitoring 2017-09-16 20:17:18 EDT
Latest upstream release: 3.28.1
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 67 Upstream Release Monitoring 2017-09-16 20:17:24 EDT
Created attachment 1326879 [details]
[patch] Update to 3.28.1 (#1471572)
Comment 68 Upstream Release Monitoring 2017-09-16 20:20:56 EDT
hotness's scratch build of python-hypothesis-3.28.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21912253
Comment 69 Upstream Release Monitoring 2017-09-18 08:16:55 EDT
Latest upstream release: 3.28.3
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 70 Upstream Release Monitoring 2017-09-18 08:17:01 EDT
Created attachment 1327357 [details]
[patch] Update to 3.28.3 (#1471572)
Comment 71 Upstream Release Monitoring 2017-09-18 08:21:14 EDT
hotness's scratch build of python-hypothesis-3.28.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21949629
Comment 72 Upstream Release Monitoring 2017-09-19 20:16:27 EDT
Latest upstream release: 3.30.0
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 73 Upstream Release Monitoring 2017-09-19 20:16:34 EDT
Created attachment 1328179 [details]
[patch] Update to 3.30.0 (#1471572)
Comment 74 Upstream Release Monitoring 2017-09-19 20:18:23 EDT
hotness's scratch build of python-hypothesis-3.30.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21976587
Comment 75 Upstream Release Monitoring 2017-09-22 20:25:12 EDT
Latest upstream release: 3.30.1
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 76 Upstream Release Monitoring 2017-09-22 20:25:21 EDT
Created attachment 1329763 [details]
[patch] Update to 3.30.1 (#1471572)
Comment 77 Upstream Release Monitoring 2017-09-22 20:30:22 EDT
hotness's scratch build of python-hypothesis-3.30.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22029747
Comment 78 Upstream Release Monitoring 2017-09-24 08:27:05 EDT
Latest upstream release: 3.30.2
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 79 Upstream Release Monitoring 2017-09-24 08:27:15 EDT
Created attachment 1330162 [details]
[patch] Update to 3.30.2 (#1471572)
Comment 80 Upstream Release Monitoring 2017-09-24 08:29:04 EDT
hotness's scratch build of python-hypothesis-3.30.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22059932
Comment 81 Upstream Release Monitoring 2017-09-25 20:19:40 EDT
Latest upstream release: 3.30.3
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 82 Upstream Release Monitoring 2017-09-25 20:19:46 EDT
Created attachment 1330753 [details]
[patch] Update to 3.30.3 (#1471572)
Comment 83 Upstream Release Monitoring 2017-09-25 20:24:46 EDT
hotness's scratch build of python-hypothesis-3.30.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22078825
Comment 84 Upstream Release Monitoring 2017-09-27 08:18:22 EDT
Latest upstream release: 3.30.4
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 85 Upstream Release Monitoring 2017-09-27 08:18:27 EDT
Created attachment 1331404 [details]
[patch] Update to 3.30.4 (#1471572)
Comment 86 Upstream Release Monitoring 2017-09-27 08:21:23 EDT
hotness's scratch build of python-hypothesis-3.30.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22098456
Comment 87 Upstream Release Monitoring 2017-09-29 08:17:52 EDT
Latest upstream release: 3.31.0
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 88 Upstream Release Monitoring 2017-09-29 08:17:58 EDT
Created attachment 1332380 [details]
[patch] Update to 3.31.0 (#1471572)
Comment 89 Upstream Release Monitoring 2017-09-29 08:25:10 EDT
hotness's scratch build of python-hypothesis-3.31.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22143247
Comment 90 Upstream Release Monitoring 2017-09-30 20:17:00 EDT
Latest upstream release: 3.31.2
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 91 Upstream Release Monitoring 2017-09-30 20:17:07 EDT
Created attachment 1332820 [details]
[patch] Update to 3.31.2 (#1471572)
Comment 92 Upstream Release Monitoring 2017-09-30 20:21:09 EDT
hotness's scratch build of python-hypothesis-3.31.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22176240
Comment 93 Upstream Release Monitoring 2017-10-19 20:22:29 EDT
Latest upstream release: 3.33.0
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 94 Upstream Release Monitoring 2017-10-19 20:22:34 EDT
Created attachment 1341036 [details]
[patch] Update to 3.33.0 (#1471572)
Comment 95 Upstream Release Monitoring 2017-10-19 20:44:40 EDT
hotness's scratch build of python-hypothesis-3.33.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22558238
Comment 96 Upstream Release Monitoring 2017-11-01 20:16:21 EDT
Latest upstream release: 3.33.1
Current version/release in rawhide: 3.12.0-4.fc28
URL: https://github.com/HypothesisWorks/hypothesis-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7372/
Comment 97 Upstream Release Monitoring 2017-11-01 20:16:25 EDT
Created attachment 1346807 [details]
[patch] Update to 3.33.1 (#1471572)
Comment 98 Upstream Release Monitoring 2017-11-01 20:17:35 EDT
hotness's scratch build of python-hypothesis-3.33.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22851964

Note You need to log in before you can comment on or make changes to this bug.